# \uc6b4\uc601\uc11c\ubc84 \ud0c0\uc785(WINDOWS, UNIX)
Globals.OsType=WINDOWS

Globals.postgresql.DriverClassName=net.sf.log4jdbc.DriverSpy
Globals.postgresql.Url=jdbc:log4jdbc:postgresql://218.36.126.201:5432/kcsc_dev
Globals.postgresql.UserName=postgres
Globals.postgresql.Password=rhksflwk12!@


# JPA Setting Info
spring.jpa.show-sql=true
spring.jpa.generate-ddl=false
spring.jpa.hibernate.naming.physical-strategy = org.hibernate.boot.model.naming.PhysicalNamingStrategyStandardImpl
